@import url(custom_common.css);
.aui-form {
  display: inline; }

/* ---------- Base styles ---------- */
html {
  height: 100%; }

body {
  background: #ffffff;
  font-size: 14px;
  line-height: 21px;
  color: #333333;
  font-family: Arial, Tahoma; }

.portlet-asset-publisher .asset-small-image {
  margin-bottom: 0 !important;
  padding-bottom: 0 !important; }

a {
  color: #41606f;
  text-decoration: underline; }

a:hover {
  color: #7a8f9a;
  text-decoration: none; }

#banner {
  background: none;
  height: auto;
  padding-top: 10px; }

h1, h2, h3, h4, h5, h6 {
  font-family: TitilliumText25L003, Sans-serif;
  font-weight: normal;
  color: #41606f !important; }

#content ul li, #content ol ul li {
  padding: 4px; }

strong {
  font-weight: 600; }

.asset-abstract {
  margin-top: 0 !important;
  margin-bottom: 40px; }

h2, h1 {
  padding: 10px 0;
  vertical-align: middle;
  border-bottom: 1px solid #ccc; }

hr, .separator {
  border-color: #BFBFBF transparent #FFF;
  border-style: solid;
  border-width: 1px 0; }

.portlet-msg-info {
  background: #f8b456 url(../images/messages/info.png) no-repeat 6px 50%;
  border: 1px solid #F8B456;
  color: #34404F;
  display: block;
  font-weight: bold;
  margin: 2px auto 14px;
  padding: 6px 6px 6px 30px;
  text-align: left; }

#wrapper {
  margin: 0 auto;
  width: 1024px;
  position: relative;
  height: 100% !important;
  top: -5px; }

.ie6 #wrapper {
  width: 90%; }

#banner {
  background: none;
  height: auto; }

#banner .company-title {
  float: none;
  margin: 15px 0 0;
  position: static; }

body #banner .logo a {
  float: left; }

.current-community {
  display: none; }

.logo .current-community {
  color: #FFF;
  float: right;
  font-size: 0.8em;
  font-weight: bold;
  margin: 15px 0 0 20px;
  padding: 7px 17px 7px 40px;
  text-shadow: 1px 1px rgba(0, 0, 0, 0.5); }

.logo .current-community, #navigation, #navigation a, .portlet, .portlet-topper, .site-breadcrumbs ul {
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0; }

#skip-to-content:focus {
  clip: auto;
  right: 0;
  z-index: 200; }

.site-title {
  height: 61px; }

.fflogo {
  margin-top: 10px;
  float: right; }

#heading .logo {
  display: block;
  font-size: 0;
  height: 34px;
  text-indent: -9999em;
  width: auto;
  margin: 0px 0;
  float: left; }

#content {
  margin: 0px 0 0 0;
  padding: 0px;
  min-height: 700px;
  background: none; }

#sign-in {
  padding: 3px 15px;
  float: left; }

.guest-community .logo .current-community {
  display: none; }

.private-page .logo .current-community {
  background-image: url(../images/dock/my_places_private.png); }

.ie6 #banner {
  height: 1%; }

.ie6 #banner h1.logo {
  height: 1%; }

.ie7 #myCarousel {
  float: left;
  width: 1014px; }

.ie7 #layout-column_column-2 {
  width: 100%; }

.ie7 #fast td {
  width: 140px;
  padding: 0 !important; }

.myasset h3 {
  color: #D94724 !important;
  font-size: 20px;
  padding: 5px 0;
  vertical-align: middle;
  line-height: 1;
  font-size: 1.4em;
  text-decoration: none;
  border-bottom: 1px solid #f0f0f0; }

dl dt {
  background: #f8f8f8;
  border-bottom: 2px solid #fff; }

/* ---------- Main navigation ---------- */
#navigation {
  width: auto;
  height: auto;
  position: relative; }

#navigation ul {
  list-style: none;
  margin: 0; }

.ie6 #navigation li, .ie7 #navigation li, .ie6 #navigation a, .ie7 #navigation a {
  zoom: 1;
  z-index: 200; }

#navigation li:last-child {
  border: 0; }

#navigation .aui-dd-drop a {
  cursor: move; }

#navigation .selected a, #navigation a:hover, #navigation a:focus, #navigation .child-menu li a, #navigation .aui-dd-dragging, .lfr-navigation-proxy {
  color: #232323;
  outline: 0;
  box-shadow: 0 0 0 #000000 !important; }

.ie7 #navigation ul {
  height: 60px; }

.ie7 #navigation .child-menu {
  position: relative;
  height: 30px !important; }

.ie7 #navigation .child-menu.selected li a {
  padding: 2px 6px; }

#navigation li:hover {
  background: #d9dfe2;
  border-radius: 3px; }

.child-menu li:hover {
  background: none !important; }

.selected {
  background: #F45128;
  color: #fff; }

.ie9 .selected {
  filter: none; }

.selected a {
  color: #fff !important; }

#navigation li:hover .child-menu {
  display: none;
  position: absolute;
  width: 200px;
  z-index: 200; }

.ie6 #navigation li.hover .child-menu {
  display: none;
  position: absolute;
  width: 200px;
  z-index: 200; }

.ie6 #navigation li.hover .child-menu, .ie7 #navigation li:hover ul.child-menu {
  left: 0; }

#navigation .child-menu {
  display: none;
  background: none;
  float: left;
  width: 100%; }

#navigation .child-menu.selected {
  display: block !important; }

#navigation .child-menu.selected li {
  border-width: 0 0 1px;
  text-align: center;
  margin: 0;
  padding: 0 6px 0 0;
  font-size: 14px; }

#navigation .child-menu li a {
  cursor: pointer !important;
  color: #343434 !important;
  background: none; }

.ie7 #navigation .child-menu li a {
  zoom: 1; }

#navigation .child-menu li a:active {
  background: none; }

#navigation .child-menu li a:hover {
  text-decoration: underline; }

#navigation .child-menu li.selected a {
  text-decoration: underline; }

#navigation .child-menu li.selected {
  background: none !important; }

/* ---------- Portlet wrapper and icons ---------- */
.portlet {
  background-color: none;
  border: 1px solid #C8C9CA;
  margin: 0 10px;
  padding: 3px;
  text-align: left; }

.portlet-topper {
  background: #d4d4d4 url(../images/portlet/header_bg.png) repeat-x 0 0;
  border: 1px solid;
  border-color: #C8C9CA #9E9E9E #9E9E9E #C8C9CA;
  font-size: 1.1em; }

.portlet-title {
  color: #222;
  float: none;
  font-weight: bold;
  min-width: 50%;
  padding: 5px;
  text-shadow: 1px 1px #FFF; }

.lfr-portlet-title-editable {
  margin-top: -4px;
  z-index: 9999; }

.ie .lfr-portlet-title-editable {
  margin-top: -6px; }

.lfr-portlet-title-editable-content {
  padding: 0; }

.ie .lfr-portlet-title-editable-content {
  margin-top: 4px; }

.portlet-icons {
  float: none; }

.portlet-icons .portlet-close-icon {
  border-width: 0; }

.page-maximized .portlet-icons {
  font-size: 11px; }

.ie .portlet-title {
  padding-bottom: 5px; }

.ie6 .portlet-topper {
  zoom: 1; }

/* ---------- Footer ---------- */
.prefooter {
  background: #41606f url(../images/oefit/footer_bg.jpg) no-repeat;
  border-top: 6px solid #e64917; }

#footer {
  min-height: 70px;
  padding: 10px;
  font-size: 12px;
  color: #fff;
  float: none;
  margin: 0 auto; }

#footer a {
  color: #fff; }

#footer-inner {
  padding: 5px 0px; }

#footer .linklist {
  border-bottom: 1px solid #FFFFFF;
  border-top: 1px solid #FFFFFF;
  margin: 10px 0; }

#footer-inner tr th {
  font-family: TitilliumText25L003, Sans-serif;
  font-weight: 530;
  font-size: 17px;
  padding: 8px 0; }

#footer-inner .linklist a:before {
  content: url("../images/berlios/link-icon.png"); }

/* ---------- Hudcrumbs ---------- */
.lfr-hudcrumbs {
  position: fixed;
  top: 0;
  z-index: 200; }

.lfr-hudcrumbs ul {
  background: #414445;
  background: rgba(0, 0, 0, 0.8); }

.lfr-hudcrumbs .breadcrumbs li a, .lfr-hudcrumbs .breadcrumbs li span {
  color: #FFF; }

.lfr-hudcrumbs li span {
  background-image: url(../images/common/breadcrumbs_hud.png); }

/* ---------- Misc. ---------- */
.lfr-panel-container {
  background-color: transparent; }

.aui-combobox .aui-field-input {
  padding: 4px 3px 3px;
  font-size: 11px;
  height: 15px; }

.aui-combobox .aui-field {
  float: left;
  line-height: 0; }

.lfr-portlet-title-editable-content .aui-field {
  float: none;
  display: inline; }

/* ---------- Extras ---------- */
.portlet-borderless-bar {
  -moz-border-radius: 20px;
  -moz-box-shadow: inset 0 1px 3px #000;
  -webkit-border-radius: 20px;
  -webkit-box-shadow: inset 0 1px 3px #000;
  border-radius: 20px;
  box-shadow: inset 0 1px 3px #000; }

.portlet-topper {
  -moz-box-shadow: 1px 1px 0 #FFF;
  -webkit-box-shadow: 1px 1px 0 #FFF;
  box-shadow: 1px 1px 0 #FFF; }

.logo .current-community {
  -moz-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5), 1px 1px 0 white;
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5), 1px 1px 0 white;
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.5), 1px 1px 0 white; }

#navigation li.selected a {
  -moz-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.8);
  -webkit-box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.8);
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.8);
  border-radius: 3px; }

.aui-combobox .aui-toolbar-first {
  -moz-border-radius-topleft: 0;
  -moz-border-radius-bottomleft: 0;
  -webkit-border-top-left-radius: 0;
  -webkit-border-bottom-left-radius: 0;
  border-top-left-radius: 0;
  border-bottom-left-radius: 0; }

/*--- OWN ---*/
div.oc form textarea, div.oc form span img, div.oc form input, div.oc form select {
  /* Alle Labels UND Formularelemente auswählen */
  display: block;
  float: left;
  margin-bottom: 1em; }

div.oc form br {
  /* Alle Zeilenumbrüche in Formularen auswählen */
  clear: left;
  /* das floating der labels und inputs aufheben */ }

div.oc input[type="submit"] {
  /* den Submit-Button */
  float: left;
  width: auto; }

div.oc form span img, div.oc form label, div.oc .error {
  margin-top: .4em; }

div.oc form textarea {
  height: 150px; }

div.oc form label {
  display: block;
  float: left;
  width: 150px;
  /* Breite.*/
  text-align: right;
  padding-right: 1em; }

div.oc form span img {
  padding-left: 1em; }

div.oc form textarea, div.oc form input, div.oc form select {
  width: 500px;
  /* Breite.*/ }

div.oc form {
  padding: .10em;
  margin: 0; }

div.oc form fieldset {
  margin: 1em; }

div.oc form legend {
  margin-left: 14em; }

div.oc #legend {
  float: left;
  margin-top: .6em; }

div.oc #headline, div.oc input[type="submit"] {
  margin-left: 179px; }

div.oc .res-small {
  width: 68px;
  margin-right: 1em; }

div.oc .res-wide {
  width: 160px;
  margin-right: 1em; }

div.oc .error {
  color: #FF0000;
  float: left;
  margin-left: 1em; }

div.oc .req {
  margin-left: 0.5em;
  color: #f8b456; }

div.language span.taglib-text {
  display: none; }

